Entourage 2004 en Pocketmac

synchronisatie lukt niet ... wel Ical en mail app van Mac OSX zelf maar met entourage krijg ik de meldign

has generated an error and needs to close… hoewel het gesupporteerd zou moeten zijn door pocketmac

HELP somebody

Heb je de nieuwste versie al gedownload? http://www.pocketmac.net/updates.html

Je moet FF upgraden naar versie v3.3.5 deze kan je downloaden van de packetmac site

http://www.pocketmac.net/products/pmpro3/updates.html

De update bevat ondersteuning voor Entourage 2004

Suc6 ermee ! :slight_smile:

Yep het werkt nu ... Ik snap niet hoe ik die updates pagina kunnen missen heb ... ben nochtans op die site van pocketmac gaan zoeken ...

bedankt !

:slight_smile:

Graag gedaan ! :)

Het staat ook niet echt handig op die site vermeld :?